### Method

# WPEWebKit WebExtension get_has_background_content

since: 2.52

#### Declaration [src]

    gboolean
    webkit_web_extension_get_has_background_content (
      WebKitWebExtension* extension
    )

#### Description [src]

Get whether the extension has background content that can run when needed.

Available since: 2.52

Gets property | `WPEWebKit.WebExtension:has-background-content`

#### Return value

Type: `gboolean`

`TRUE` if the extension can run in the background even when no webpages are open.